.index {
    padding: 13px 0px;
}

.classics {
    margin-bottom: 13px;
}

.classics .top {
    padding: 10px;
    border-bottom: 1px solid #f5f5f5;
    overflow: hidden;
    height: 105px;
}

.classics ul.fix {
    overflow: hidden;
}

.classics .top li {
    width: 90px;
    text-align: center;
    float: left;
    margin-right: 5px;
}

.classics .top a {}

.classics .top li p {
    height: 22px;
    line-height: 22px;
    overflow: hidden;
}

.classics .top .pic {
    border: 1px solid #FFF;
    padding: 4px 0;
    margin-bottom: 5px;
    position: relative;
    zoom: 1;
}

.classics .top a .pic img {
    width: 53px;
    height: 53px;
}

.classics .top a .pic span {
    width: 53px;
    text-align: center;
    line-height: 19px;
    display: block;
    position: absolute;
    bottom: 7px;
    left: 17px;
    color: #b2e234;
}

.classics .top a:hover .pic {
    border: 1px solid #fac867;
    background: #ffffff;
}

.classics .top a:hover {
    color: #f6a61d;
}

.classics .bottom dl {
    padding: 9px 10px 9px 10px;
    height: 18px;
    line-height: 23px;
    overflow: hidden;
}

.classics .bottom dt {
    float: left;
    width: 71px;
    height: 24px;
    background-color: #89C3FF;
    text-align: center;
    color: #fff;
    margin-right: 5px;
    background-repeat: no-repeat;
    background-position: right center;
}

.classics .bottom .d1 dt {}

.classics .bottom dd {
    color: #cccccc;
}

.classics .bottom a {
    padding: 0px 11px 0px 11px;
    border-right: 1px solid #ddd;
}

.classics .bottom .d2 {
    background: #f8f8f8;
}

.classics .bottom .d2 dt {
    background-color: #9cc637;
}

.classics .bottom .d3 dt {
    background-color: #fda0a6;
}

/* .d1 dd a:nth-child(2),
.d1 dd a:nth-child(6) {
    color: #ff0000;
} */

/* .d2 dd a:nth-child(4),
.d2 dd a:nth-child(9) {
    color: #ff0000;
} */
/* 
.d3 dd a:nth-child(1),
.d3 dd a:nth-child(7) {
    color: #ff0000;
} */

.main {
    width: 100%;
    overflow: hidden;
    margin-bottom: 13px;
}

.main .left {
    width: 300px;
    float: left;
    margin-right: 10px;
    overflow: hidden;
}

.main .left .recommend {
    padding: 6px 13px 13px 13px;
    height: 481px;
    overflow: hidden;
}

.main .left .recommend .tit {
    border-bottom: 2px solid #20a7ff;
    line-height: 32px;
    height: 32px;
    width: 100%;
}

.main .left .recommend .tit h3 {
    padding: 0px 6px 0px 6px;
    margin: 0px;
    line-height: 32px;
    height: 32px;
    font-size: 14px;
    border-bottom: solid 2px #066fc9;
    color: #333;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
    float: left;
}

.main .left .recommend .list {
    overflow: hidden;
    padding: 6px 7px 5px 7px;
    border-bottom: 1px dashed #e5e5e5;
    line-height: 20px;
    float: left;
    width: 285px;
}

.main .left .recommend .list li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
    display: inline;
    float: left;
    height: 28px;
    line-height: 28px;
    margin-right: 10px;
    padding: 0;
    width: 129px;
    overflow: hidden;
}

.main .left .recommend .list li a {
    float: left;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
    word-break: break-all;
}

.main .left .recommend .list img {
    margin: 0 5px 0 0;
    vertical-align: middle;
}

.main .left .recommend .list.last {
    border-bottom: 0px;
}

.main .middle {
    width: 580px;
    float: left;
}

.main .middle .update {
    height: 500px;
    overflow: hidden;
}

.main .middle .update .tit {
    border-bottom: 2px solid #20a7ff;
    line-height: 38px;
    height: 38px;
    margin-bottom: 5px;
    background-color: #f8f8f8;
}

.main .middle .update .tit h3 {
    color: #333333;
    padding: 0px 0px 0px 13px;
    margin: 0px;
    line-height: 38px;
    font-size: 14px;
    float: left;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
}

.main .middle .update .tit .statistics {
    float: right;
    margin-right: 13px;
}

.main .middle .update .tit .statistics span {
    margin-left: 15px;
}

.main .middle .update .tit .statistics em {
    color: #f4a51d;
}

.main .middle .update .con {
    padding: 13px;
}

.main .middle .update .con .topnews {
    height: 71px !important;
    line-height: 24px;
    margin: 0 0px;
    overflow: hidden;
    text-align: center;
}

.main .middle .update .con .topnews strong {
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: bold;
    width: 560px;
    display: block;
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
}

.main .middle .update .link2 ul {
    height: 31px;
    background: url(../images/bg-ul.jpg) repeat-x left bottom;
}

.main .middle .update .link2 li {
    float: left;
    width: 78.8px;
}

.main .middle .update .link2 li i {
    display: block;
    height: 29px;
    line-height: 29px;
    text-align: center;
    background: #fafafa;
    font-size: 13px;
    border-bottom: 1px solid #eee;
    border-left: 1px solid #eee;
    border-top: 1px solid #eee;
}

.main .middle .update .link2 li i:hover,
.main .middle .update .link2 li.hover i {
    height: 29px;
    background: #ffffff;
    color: #20a7ff;
    border-top: 1px solid #20a7ff;
    border-bottom: 2px solid #fff;
}

.main .middle .update .link2 li.last i {
    border-right: solid 1px #dee7ec;
}

.main .middle .update .link_con {
    padding-top: 13px;
}

.main .middle .update .link_con li {
    line-height: 30px;
    height: 30px;
    width: 550px;
    background: url(../images/bg-line.jpg) no-repeat 32px top;
    overflow: hidden;
}

.main .middle .update .link_con li img {
    vertical-align: middle;
    margin-right: 5px;
}

.main .middle .update .link_con li .type {
    width: 85px;
    color: #999;
    float: center;
}

.main .middle .update .link_con li .today {
    color: #f4a51d;
}

.main .middle .update .link_con li .titname {
    font-size: 14px;
    float: left;
    position: relative;
    padding-left: 45px;
    width: 390px;
    *line-height: 26px;
    *height: 26px;
    overflow: hidden;
}

.main .middle .update .link_con li .titname img {
    position: absolute;
    left: 1px;
    top: 5px;
}

.main .middle .update .link_con li span {
    color: #999;
    float: right;
}

.main .middle .update .link_con .line {
    height: 7px;
    border-bottom: 1px dotted #ededed;
    background: none;
    margin-bottom: 7px;
    font-size: 1px;
    overflow: hidden;
}

.main .right {
    width: 300px;
    float: right;
}

.main .right .special {
    padding: 6px 13px 0px 13px;
    height: 493px;
    overflow: hidden;
}

.main .right .special .tit {
    line-height: 32px;
    height: 32px;
    margin-bottom: 5px;
    border-bottom: 2px solid #20a7ff;
}

.main .right .special .tit h3 {
    color: #20a7ff;
    padding: 0px 6px 0px 10px;
    margin: 0px;
    line-height: 32px;
    font-size: 14px;
    float: left;
    background-image: url(../images/l1a.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
}

.main .right .special .list {
    padding: 5px 0px 0px 0px;
    line-height: 20px;
    overflow: hidden;
}

.main .right .special .list li {
    float: left;
    width: 100%;
    height: 65px;
    border-bottom: 1px solid #dcdcde;
    margin-top: 8px;
}

.main .right .special .licon {
    display: block;
    height: 48px;
}

.main .right .special .licon span {
    width: 17px;
    height: 17px;
    display: block;
    float: left;
    text-align: center;
    line-height: 17px;
    margin: 2px 6px 0 0;
    color: #FFF;
    background: #BEBEBE;
}

.main .right .special .licon .img {
    padding-right: 8px;
    border-radius: 8px;
    float: left;
    width: 56px;
    height: 56px;
}

.main .right .special .licon .info {
    float: left;
    position: relative;
    width: 158px;
}

.main .right .special .licon .info em {
    color: #999;
}

.main .right .special .licon .info .title {
    display: block;
    font-size: 14px;
    width: 200px;
    overflow: hidden;
    height: 20px;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
}

.main .right .special .licon .info .star {
    line-height: 0px;
    margin-top: 3px;
}

.main .right .special .licon .info .cdate {
    line-height: 0px;
    margin-top: 15px;
    font-size: 12px;
}

.main .right .slideBox {
    width: 272px;
    height: 100px;
    overflow: hidden;
    position: relative;
    float: left;
}

.main .right .slideBox .hd {
    height: 25px;
    width: 100%;
    overflow: hidden;
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 1;
    background-image: url(../images/bbg.png);
}

.main .right .slideBox .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
    padding-top: 13px;
    padding-right: 13px;
    float: right;
}

.main .right .slideBox .hd ul li {
    float: left;
    margin-right: 5px;
    width: 10px;
    height: 10px;
    line-height: 10px;
    text-indent: -9999px;
    background: #d4d4d4;
    cursor: pointer;
    border-radius: 50%;
}

.main .right .slideBox .hd ul li.on {
    background: #fa6800;
}

.main .right .slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.main .right .slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
}

.main .right .slideBox .bd img {
    width: 272px;
    height: 100px;
    display: block;
}

.main .right .slideBox .txt {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 25px;
    width: 70%;
    overflow: hidden;
}

.main .right .slideBox .txt li {
    height: 25px;
    line-height: 23px;
    position: absolute;
    bottom: -36px;
}

.main .right .slideBox .txt li a {
    display: block;
    color: white;
    padding: 0 0 0 10px;
    font-size: 14px;
    text-decoration: none;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
}

.main .right .zttj {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.main .right .zttj ul li {
    float: left;
    width: 100%;
    height: 28px;
    line-height: 28px;
    background: #edf1f3;
    font-size: 14px;
    margin-top: 12px;
    overflow: hidden;
}

.main .right .zttj ul li a {
    color: #666;
    padding-left: 50px;
    width: 240px;
    position: relative;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
}

.main .right .zttj ul li .cname {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 40px;
    height: 28px;
    line-height: 28px;
    padding-right: 6px;
    text-align: center;
    background: url(../images/new_row.png) no-repeat;
    color: #fff;
}

.main2 {
    width: 100%;
    overflow: hidden;
    margin-bottom: 13px;
}

.main2 .left {
    width: 890px;
    float: left;
    overflow: hidden;
}

.main2 .left .favorites {
    height: 495px;
    overflow: hidden;
    width: 888px;
}

.main2 .left .favorites .tit {
    border-bottom: 2px solid #20a7ff;
    line-height: 38px;
    height: 38px;
    background-color: #f8f8f8;
}

.main2 .left .favorites .tit h3 {
    color: #333333;
    padding: 0px 0px 0px 13px;
    margin: 0px;
    line-height: 38px;
    font-size: 14px;
    float: left;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
}

.main2 .left .favorites .content {
    width: 890px;
    overflow: hidden;
}

.main2 .left .favorites .content dl {
    float: left;
    display: inline;
    width: 177px;
    padding-bottom: 11px;
    height: 140px;
    border-right: solid 1px #ededed;
}

.main2 .left .favorites .content dt {
    background: #f9f9f9;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #000;
    font-size: 14px;
    margin-bottom: 7px;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
}

.main2 .left .favorites .content dd {
    text-indent: 25px;
    margin-top: 7px;
    overflow: hidden;
    width: 100%;
    height: 20px;
}

.main2 .left .favorites .content dd img {
    margin-right: 10px;
    vertical-align: middle;
}

.main2 .right {
    width: 300px;
    float: right;
    overflow: hidden;
}

.main2 .right .pchot {
    padding: 6px 13px 13px 13px;
    height: 476px;
    overflow: hidden;
    width: 272px;
}

.main2 .right .pchot .tit {
    border-bottom: 2px solid #20a7ff;
    line-height: 32px;
    height: 32px;
    margin-bottom: 5px;
}

.main2 .right .pchot .tit h3 {
    color: #333;
    padding: 0px 6px 0px 6px;
    margin: 0px;
    line-height: 32px;
    font-size: 14px;
    float: left;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
}

.main2 .right .pchot .tit .tabmenu {
    position: relative;
    float: right;
    margin-top: 8px;
    height: 24px;
}

.main2 .right .pchot .tit .tabmenu li {
    color: #989898;
    font-size: 12px;
    width: auto;
    margin: 0;
    cursor: pointer;
    font-size: 14px;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
    float: left;
    position: relative;
    background-color: #ecf4fd;
    border: solid 1px #dee7ec;
    border-bottom: 0px;
    margin-left: 3px;
    zoom: 1;
    height: 23px;
}

.main2 .right .pchot .tit .tabmenu i {
    padding: 0 9px;
    line-height: 22px;
    display: block;
    color: #666666;
    height: 23px;
    float: left;
}

.main2 .right .pchot .tit .tabmenu .hover {
    background-color: #20a7ff;
    border: solid 1px #20a7ff;
    border-bottom: 0px;
    height: 25px;
}

.main2 .right .pchot .tit .tabmenu .hover i {
    color: #ffffff;
}

.main2 .right .pchot .tit .tabmenu x {
    display: none;
}

.main2 .right .pchot .tit .tabmenu .hover z {
    display: block;
    width: 8px;
    height: 4px;
    background-image: url(../images/tabmenu_arrew.png);
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    margin-left: -4px;
    top: 25px;
    *top: 20px;
}

.main2 .right .pchot .con {
    padding: 3px 0px 0px 0px;
}

.main2 .right .pchot .list {
    margin: 0 0px;
    overflow: hidden;
    line-height: 20px;
}

.main2 .right .pchot .list li {
    width: 280px;
    overflow: hidden;
    height: 29px;
    line-height: 29px;
    padding: 0px;
}

.main2 .right .pchot .list li span {
    width: 17px;
    height: 17px;
    display: block;
    float: left;
    text-align: center;
    line-height: 17px;
    margin: 5px 6px 0 0;
    color: #FFF;
    background: #BEBEBE;
}

.main2 .right .pchot .list li .top1 {
    background: #ED2E02;
}

.main2 .right .pchot .list li .top2 {
    background: #FF6201
}

.main2 .right .pchot .list li .top3 {
    background: #FF6300
}

.main2 .right .pchot .list li .top4 {
    background: #FFA119
}

.main2 .right .pchot .list li .top5 {
    background: #FEC321
}

.main3 {
    width: 100%;
    overflow: hidden;
    margin-bottom: 13px;
}

.main3 .left {
    width: 890px;
    float: left;
}

.main3 .left .gamebox {
    border-top: solid 2px #20a7ff;
    padding-bottom: 18px;
    height: 442px;
}

.main3 .left .gamebox .tit {
    background-color: #f8f8f8;
    line-height: 39px;
    height: 39px;
    border-bottom: solid 1px #e0e8ec;
}

.main3 .left .gamebox .tit h3 {
    color: #ffffff;
    padding: 0px 15px 0px 15px;
    margin: 0px;
    line-height: 39px;
    height: 39px;
    font-size: 14px;
    float: left;
    background-color: #20a7ff;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
}

.main3 .left .gamebox .tit .tabmenu {
    padding-top: 7px;
    float: right;
    margin-right: 20px;
}

.main3 .left .gamebox .tit .tabmenu li {
    float: left;
}

.main3 .left .gamebox .tit .tabmenu li i {
    display: block;
    padding: 0px 16px;
    height: 31px;
    line-height: 25px;
    color: #666666;
    text-align: center;
    background: #f8f8f;
    font-size: 14px;
    border-right: 1px solid #f8f8f8;
    border-bottom: 0px solid #e0e8ec;
    border-left: 1px solid #f8f8f8;
    border-top: 1px solid #f8f8f8;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
    float: left;
}

.main3 .left .gamebox .tit .tabmenu li i:hover,
.main3 .left .gamebox .tit .tabmenu li.hover i {
    height: 32px;
    background: #FFF;
    color: #20a7ff;
    border-top: 1px solid #20a7ff;
    border-right: solid 1px #e0e8ec;
    border-left: solid 1px #e0e8ec;
}

.main3 .left .gamebox .more {
    float: right;
    color: #999999;
    margin-right: 18px;
    line-height: 40px;
}

.main3 .left .gamebox .more:hover {
    color: #1e89e0;
}

.main3 .left .gamebox .imglist li {
    width: 65px;
    margin-top: 19px;
    padding: 0 0 0 22px;
    display: inline;
    text-align: center;
    float: left;
    position: relative;
}

.main3 .left .gamebox .imglist li img {
    border-radius: 10px;
    margin-bottom: 5px;
}

.main3 .left .gamebox .imglist li span {
    width: 65px;
    text-align: center;
    line-height: 19px;
    display: block;
    position: absolute;
    top: 46px;
    left: 22px;
    color: #b2e234;
    background-image: url(../images/spanbg.png);
}

.main3 .left .gamebox .imglist li p {
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    overflow: hidden;
    table-layout: fixed;
    word-break: break-all;
    margin: 0px;
}

.main3 .left .gamebox .imglist li .link {
    color: #999;
}

.main3 .left .gamebox .imglist2 li p {
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    overflow: hidden;
    table-layout: fixed;
    word-break: break-all;
    margin: 0px;
}

.main3 .left .gamebox .imglist2 li .link {
    color: #999;
}

.main3 .right {
    width: 300px;
    float: right;
}

.main3 .right .HotAndroid {
    padding: 6px 13px 13px 13px;
    height: 442px;
    width: 272px;
    overflow: hidden;
}

.main3 .right .HotAndroid .tit {
    border-bottom: 2px solid #20a7ff;
    line-height: 32px;
    height: 32px;
    margin-bottom: 5px;
}

.main3 .right .HotAndroid .tit h3 {
    color: #333;
    padding: 0px 6px 0px 6px;
    margin: 0px;
    line-height: 32px;
    font-size: 14px;
    float: left;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
}

.main3 .right .HotAndroid .tit .tabmenu {
    position: relative;
    float: right;
    margin-top: 8px;
}

.main3 .right .HotAndroid .tit .tabmenu li {
    color: #989898;
    font-size: 12px;
    width: auto;
    margin: 0;
    cursor: pointer;
    font-size: 14px;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
    float: left;
    position: relative;
    background-color: #ecf4fd;
    border: solid 1px #dee7ec;
    border-bottom: 0px;
    margin-left: 3px;
}

.main3 .right .HotAndroid .tit .tabmenu i {
    padding: 0 9px;
    line-height: 22px;
    display: block;
    color: #666666;
    height: 23px;
    float: left;
}

.main3 .right .HotAndroid .tit .tabmenu .hover {
    background-color: #20a7ff;
    border: solid 1px #20a7ff;
    border-bottom: 0px;
    height: 25px;
}

.main3 .right .HotAndroid .tit .tabmenu .hover i {
    color: #ffffff;
}

.main3 .right .HotAndroid .tit .tabmenu x {
    display: none;
}

.main3 .right .HotAndroid .tit .tabmenu .hover x {
    display: block;
    width: 8px;
    height: 4px;
    background-image: url(../images/tabmenu_arrew.png);
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    margin-left: -4px;
    top: 25px;
    /* *top: 20px; */
}

.main3 .right .HotAndroid .con {}

.main3 .right .HotAndroid .list {
    margin: 10 0px;
    padding: 0px;
    line-height: 20px;
}

.main3 .right .HotAndroid .list li {
    width: 280px;
    overflow: hidden;
    margin: 5px 0px;
    float: left;
}

.main3 .right .HotAndroid .list li a {
    height: 20px;
    overflow: hidden;
    display: block;
}

.main3 .right .HotAndroid .list li span {
    width: 17px;
    height: 17px;
    display: block;
    float: left;
    text-align: center;
    line-height: 17px;
    margin: 2px 6px 0 0;
    color: #FFF;
    background: #BEBEBE;
}

.main3 .right .HotAndroid .list li .top1 {
    background: #ED2E02;
}

.main3 .right .HotAndroid .list li .top2 {
    background: #FF6201
}

.main3 .right .HotAndroid .list li .top3 {
    background: #FF6300
}

.main3 .right .HotAndroid .list li .top4 {
    background: #FFA119
}

.main3 .right .HotAndroid .list li .top5 {
    background: #FEC321
}

.main3 .right .HotAndroid .list li div {
    display: none;
}

.main3 .right .HotAndroid .list li .title {
    height: 20px;
    display: block;
}

.main3 .right .HotAndroid .list li.current div {
    padding-left: 26px;
    display: block;
    height: 48px;
}

.main3 .right .HotAndroid .list li.current p {
    margin-bottom: 0px;
}

.main3 .right .HotAndroid .list li.current .title {
    font-weight: bold;
    color: #2589ef;
    margin-bottom: 3px;
    display: block;
    height: 20px;
    overflow: hidden;
}

.main3 .right .HotAndroid .list li.current .title:hover {
    color: #2589ef;
}

.main3 .right .HotAndroid .list li.current img {
    padding-right: 5px;
    border-radius: 8px;
    float: left;
}

.main3 .right .HotAndroid .list li.current .down {
    width: 34px;
    padding-left: 30px;
    line-height: 24px;
    height: 24px;
    color: #FFF;
    background-position: center center;
    display: inline-block;
    background-repeat: no-repeat;
}

.main3 .right .HotAndroid .list li.current .down:hover {}

.main4 {
    width: 100%;
    overflow: hidden;
    margin-bottom: 13px;
}

.main4 .left {
    width: 890px;
    float: left;
}

.main4 .left .gamebox {
    border-top: solid 2px #20a7ff;
    padding-bottom: 18px;
    height: 510px;
}

.main4 .left .gamebox .tit {
    background-color: #f8f8f8;
    line-height: 39px;
    height: 39px;
    border-bottom: solid 1px #e0e8ec;
}

.main4 .left .gamebox .tit h3 {
    color: #ffffff;
    padding: 0px 15px 0px 15px;
    margin: 0px;
    line-height: 39px;
    height: 39px;
    font-size: 14px;
    float: left;
    background-color: #20a7ff;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
}

.main4 .left .gamebox .more {
    float: right;
    color: #999999;
    margin-right: 18px;
}

.main4 .left .gamebox .more:hover {
    color: #1e89e0;
}

.main4 .left .gamebox .imglist {
    overflow: hidden;
    padding-left: 15px;
}

.main4 .left .gamebox .imglist li {
    display: inline;
    margin: 15px 23px 0 0;
    padding: 0;
    position: relative;
    width: 122px;
    float: left;
}

.main4 .left .gamebox .imglist li a {
    position: relative;
    display: block;
}

.main4 .left .gamebox .imglist li img {
    border: 1px solid #efefef;
    margin-bottom: 2px;
}

.main4 .left .gamebox .imglist li .img-bg {
    background: #000 none repeat scroll 0 0;
    height: 25px;
    left: 1px;
    opacity: 0.5;
    position: absolute;
    top: 146px;
    width: 120px;
}

.main4 .left .gamebox .imglist li .img-bg-text {
    color: #fff;
    left: 1px;
    line-height: 25px;
    padding-left: 10px;
    position: absolute;
    text-align: left;
    top: 146px;
    width: 110px;
}

.main4 .left .gamebox .imglist li .img-bg-text i {
    width: 34px;
    height: 20px;
    line-height: 20px;
    color: #ffffff;
    text-align: center;
    background-color: #20a7ff;
    position: absolute;
    right: 5px;
    top: 3px;
}

.main4 .left .gamebox .imglist li .des {
    color: #999;
}

.main4 .left .gamebox .imglist li p {
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    overflow: hidden;
    table-layout: fixed;
    word-break: break-all;
    margin: 0px;
}

.main4 .left .gamebox .imglist li .link {
    color: #999;
}

.main4 .right {
    width: 300px;
    float: right;
}

.main4 .right .HotAndroid {
    padding: 6px 13px 13px 13px;
    height: 510px;
    width: 272px;
    overflow: hidden;
}

.main4 .right .HotAndroid .tit {
    border-bottom: 2px solid #20a7ff;
    line-height: 32px;
    height: 32px;
    margin-bottom: 5px;
}

.main4 .right .HotAndroid .tit h3 {
    color: #333;
    padding: 0px 6px 0px 6px;
    margin: 0px;
    line-height: 32px;
    font-size: 14px;
    float: left;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
}

.main4 .right .HotAndroid .tit .tabmenu {
    position: relative;
    float: right;
    margin-top: 8px;
}

.main4 .right .HotAndroid .tit .tabmenu li {
    color: #989898;
    font-size: 12px;
    width: auto;
    margin: 0;
    cursor: pointer;
    font-size: 14px;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
    float: left;
    position: relative;
    background-color: #ecf4fd;
    border: solid 1px #dee7ec;
    border-bottom: 0px;
    margin-left: 3px;
}

.main4 .right .HotAndroid .tit .tabmenu i {
    padding: 0 9px;
    line-height: 22px;
    display: block;
    color: #666666;
    height: 23px;
    float: left;
}

.main4 .right .HotAndroid .tit .tabmenu .hover {
    background-color: #20a7ff;
    border: solid 1px #20a7ff;
    border-bottom: 0px;
    height: 25px;
}

.main4 .right .HotAndroid .tit .tabmenu .hover i {
    color: #ffffff;
}

.main4 .right .HotAndroid .tit .tabmenu x {
    display: none;
}

.main4 .right .HotAndroid .tit .tabmenu .hover x {
    display: block;
    width: 8px;
    height: 4px;
    background-image: url(../images/tabmenu_arrew.png);
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    margin-left: -4px;
    top: 25px;
    /* *top: 20px; */
}

.main4 .right .HotAndroid .list {
    margin: 10 0px;
    padding: 0px;
    line-height: 20px;
}

.main4 .right .HotAndroid .list li {
    width: 270px;
    overflow: hidden;
    margin: 5px 0px;
    float: left;
}

.main4 .right .HotAndroid .list li span {
    width: 17px;
    height: 17px;
    display: block;
    float: left;
    text-align: center;
    line-height: 17px;
    margin: 2px 6px 0 0;
    color: #FFF;
    background: #BEBEBE;
}

.main4 .right .HotAndroid .list li a {
    height: 20px;
    overflow: hidden;
    display: block;
}

.main4 .right .HotAndroid .list li .top1 {
    background: #ED2E02;
}

.main4 .right .HotAndroid .list li .top2 {
    background: #FF6201
}

.main4 .right .HotAndroid .list li .top3 {
    background: #FF6300
}

.main4 .right .HotAndroid .list li .top4 {
    background: #FFA119
}

.main4 .right .HotAndroid .list li .top5 {
    background: #FEC321
}

.main4 .right .HotAndroid .list li div {
    display: none;
}

.main4 .right .HotAndroid .list li .title {
    display: block;
    height: 20px;
    overflow: hidden;
}

.main4 .right .HotAndroid .list li.current div {
    padding-left: 26px;
    display: block;
    height: 48px;
}

.main4 .right .HotAndroid .list li.current p {
    margin-bottom: 0px;
}

.main4 .right .HotAndroid .list li.current .title {
    font-weight: bold;
    color: #2589ef;
    margin-bottom: 3px;
    display: block;
    height: 20px;
    overflow: hidden;
}

.main4 .right .HotAndroid .list li.current .title:hover {
    color: #2589ef;
}

.main4 .right .HotAndroid .list li.current img {
    padding-right: 5px;
    border-radius: 8px;
    float: left;
}

.main4 .right .HotAndroid .list li.current .down {
    width: 34px;
    padding-left: 30px;
    line-height: 24px;
    height: 24px;
    color: #FFF;
    background-position: center center;
    display: inline-block;
    background-image: url(../images/download_btn.png);
    background-repeat: no-repeat;
}

.main4 .right .HotAndroid .list li.current .down:hover {
    opacity: 0.8;
}

.main5 {
    width: 100%;
    overflow: hidden;
    margin-bottom: 13px;
}

.main5 .classify {
    width: 100%;
    float: left;
}

.main5 .classify {
    padding-bottom: 18px;
    height: 505px;
}

.main5 .classify .tit {
    background-color: #f8f8f8;
    line-height: 39px;
    height: 39px;
    border-bottom: solid 2px #20a7ff;
}

.main5 .classify .tit h3 {
    color: #333333;
    padding: 0px 15px 0px 15px;
    margin: 0px;
    line-height: 39px;
    height: 39px;
    font-size: 14px;
    float: left;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
}

.main5 .classify .tit .tabmenu {
    padding-top: 6px;
    float: right;
    margin-right: 20px;
}

.main5 .classify .tit .tabmenu li {
    float: left;
    border-top: 2px solid #f8f8f8;
}

.main5 .classify .tit .tabmenu li i {
    display: block;
    padding: 0px 11px;
    height: 31px;
    line-height: 27px;
    color: #666666;
    text-align: center;
    background: #f8f8f;
    font-size: 14px;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
    border-right: 1px solid #f8f8f8;
    border-left: 1px solid #f8f8f8;
    float: left;
}

.main5 .classify .tit .tabmenu li.hover {
    height: 33px;
    background: #FFF;
    color: #20a7ff;
    border-top: 2px solid #20a7ff;
    border-bottom: 2px solid #fff;
}

.main5 .classify .tit .tabmenu li.hover i {
    border-right: solid 1px #e0e8ec;
    border-left: solid 1px #e0e8ec;
    height: 33px;
    color: #20a7ff;
}

.main5 .classify .more {
    float: right;
    color: #999999;
    margin-right: 18px;
    line-height: 30px;
    margin-top: 7px;
}

.main5 .classify .more:hover {
    color: #1e89e0;
}

.main5 .classify .list {}

.main5 .classify .list .CategoryList {
    height: 450px;
    line-height: 21px;
    margin-top: 15px;
    padding: 0 15px;
    width: 404px;
    float: left;
}

.main5 .classify .list .CategoryList li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
    height: 22px;
    padding-left: 0;
    overflow: hidden;
    padding: 3px 0 0 0px;
}

.main5 .classify .list .CategoryList li a {
    width: 330px;
    display: block;
    float: left;
}

.main5 .classify .list .CategoryList li span {
    float: right;
}

.main5 .classify .list .CategoryList li .ctlink {
    margin-right: 5px;
    color: #888888;
    width: auto;
}

.main5 .classify .list .CategoryList li .ctlink:hover {
    color: #1e89e0;
}

.main5 .classify .list .CategoryList.borderR {
    border-right: 1px dashed #d3d3d3;
}

.main5 .classify .list .HotCategoryList {}

.main5 .classify .list .HotCategoryList .tit2 {
    line-height: 32px;
    height: 32px;
    margin-bottom: 5px;
    border-bottom: solid 1px #ececec;
}

.main5 .classify .list .HotCategoryList .tit2 h3 {
    color: #20a7ff;
    padding: 0px 6px 0px 10px;
    margin: 0px;
    line-height: 32px;
    font-size: 14px;
    float: left;
    background-image: url(../images/l1a.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
}

.main5 .classify .list .HotCategoryList {
    width: 300px;
    float: right;
    border-left: solid 1px #ececec;
    padding-left: 14px;
    padding-right: 14px;
    padding-bottom: 7px;
}

.main5 .classify .list .HotCategoryList ul {}

.main5 .classify .list .HotCategoryList li {
    overflow: hidden;
    height: 29px;
    line-height: 29px;
    padding: 0px;
}

.main5 .classify .list .HotCategoryList li span {
    width: 17px;
    height: 17px;
    display: block;
    float: left;
    text-align: center;
    line-height: 17px;
    margin: 5px 6px 0 0;
    color: #FFF;
    background: #BEBEBE;
}

.main5 .classify .list .HotCategoryList li .top1 {
    background: #ED2E02;
}

.main5 .classify .list .HotCategoryList li .top2 {
    background: #FF6201
}

.main5 .classify .list .HotCategoryList li .top3 {
    background: #FF6300
}

.main5 .classify .list .HotCategoryList li .top4 {
    background: #FFA119
}

.main5 .classify .list .HotCategoryList li .top5 {
    background: #FEC321
}

.main6 {
    width: 100%;
    overflow: hidden;
    margin-bottom: 13px;
}

.main6 .friendlylink {
    padding: 0px 13px 13px 13px;
    overflow: hidden;
    width: 1182px;
}

.main6 .friendlylink .tit {
    line-height: 36px;
    height: 36px;
    margin-bottom: 5px;
    border-bottom: solid 1px #ececec;
}

.main6 .friendlylink .tit h3 {
    color: #20a7ff;
    padding: 0px 6px 0px 10px;
    margin: 0px;
    line-height: 36px;
    font-size: 14px;
    float: left;
    background-image: url(../images/l1a.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    font-family: Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
}

.main6 .friendlylink .list {
    overflow: hidden;
}

.main6 .friendlylink .list a {
    position: relative;
    padding-right: 10px;
    float: left;
    display: block;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
}

.classics {
    position: relative;
    background: #fff;
    border: 1px solid #ebeef1;
    border-bottom: 5px solid #ebeef1;
}

.classics:before {
    position: absolute;
    content: "";
    top: -5px;
    left: -5px;
    background: url(../images/top_icon_1.png) no-repeat;
    width: 53px;
    height: 53px;
}

.classics .top-tips {
    margin: 15px 10px 0 15px;
    border-bottom: 1px solid #e6e6e6;
    height: 113px;
    overflow: hidden;
}

.top-tips ul li {
    float: left;
    width: 117px;
    text-align: center;
}

.top-tips ul li .pic {
    width: 110px;
    border: 1px solid transparent;
    padding: 5px 0;
}

.top-tips ul li .name {
    height: 39px;
    font-size: 14px;
    /* line-height: 35px; */
    overflow: hidden;
    width: 110px;
    /* text-align: center; */
    margin: 0 auto;
}

.top-tips ul li a .name {
    color: #333;
}

.top-tips ul li a:hover .pic,
.top-tips ul li a.current .pic {
    border: 1px solid #20a7ff;
}

.top-tips ul li a:hover .name,
.top-tips ul li a.current .name {
    color: #20a7ff;
}

.top-tips img.thumb {
    width: 60px;
    height: 60px;
}

.yids {
    width: 1px;
    height: 1px;
    overflow: hidden
}